{
	"pack_name": "{maid_pack.christmas_nero_sd.name}",
	"model_list": [
		{
			"model_id": "christmas_nero_sd:christmas_nero",
			"is_gecko": true,
			"description": ["{model.christmas_nero_sd.christmas_nero.desc}"],
			"animation": ["christmas_nero_sd:animation/christmas_nero.main.animation.json"],
			"render_entity_scale": 0.7,
			"render_item_scale": 1.2,
			"use_sound_pack_id": "christmas_nero_sd"
		}
	],
	"version": "1.0.0",
	"author": ["mo红", "星屑海螺"],
	"date": "2024-12-25",
	"icon": "christmas_nero_sd:textures/maid_icon.png",
	"description": ["{maid_pack.christmas_nero_sd.desc}"]
}